@charset "UTF-8";

/*Fontes*/
@font-face {
    font-family: 'ArialMTBlack';
    src: url('arial-black.eot');
    src: url('arial-black.eot?#iefix') format('embedded-opentype'),
         url('arial-black.woff') format('woff'),
         url('arial-black.ttf') format('truetype'),
         url('arial-black.svg#arial-black') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*Estilos Gerais*/
html{height:100%;}
body{ height:100%; background-color:#BB373C; background-image:url(../images/fundo.jpg); background-position:center; background-repeat:no-repeat; background-size:cover; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; line-height:18px; text-align:justify;}
.container {width:100%; height:650px; position:absolute; top:50%; margin-top:-325px; background-image:url(../images/fundo-conteudo.png); background-repeat:repeat-x; background-position:0 110px;}
h1{font-size:22px; font-weight:bold;}
.componentheading, h2{font-family: 'ArialMTBlack'; font-size:22px; color:#BC373C; margin-bottom:15px; text-align:right;}
h3{font-size:15px;}
h4{font-size:14px;}
h5{font-size:13px;}
p{margin-bottom:15px;}
.items-row{margin-bottom:20px;}
a:link{color:#BB373C; text-decoration:none;}
a:hover{color:#000 !important; text-decoration:underline;}
a:visited{color:#BB373C; text-decoration:none;}

/*Logo*/
.logo{position:relative; height:90px; text-align:center; width:100%;}

/*Menu*/
.menu{position:relative; width:100%; text-align:center; height:39px;}
.moduletable-menuprincipal{font-size:21px; font-family: 'ArialMTBlack';}
.moduletable-menuprincipal ul li{display:inline; margin:0 0 10px 0; padding:0 22px 0 0;}
.moduletable-menuprincipal ul li a:link{font-weight:normal; color:#FFF; height:33px;}
.moduletable-menuprincipal ul li a:hover{font-weight:normal; color:#000; text-decoration:underline;}
.moduletable-menuprincipal ul li a:visited{font-weight:normal; color:#FFF;}
li.active a{color:#000 !important; font-weight:normal !important;}
#item-200{line-height:18px;}

/*Conteudo Principal*/
.conteudo{position:relative; width:100%; height:482px;}
.artigos{left:50%; margin-left:-500px; position:relative; width:1000px; padding:20px 0 0 0;}
.items-more h3{display:none;}
.category-desc{margin-bottom:15px;}
.item-page ul {margin:10px 0 10px 30px;}
.item-page ul li {list-style:disc;}
.box_artigo{overflow:auto; height:400px; position:relative; float:left; top:-10px;}
.box_artigo p{ padding-right:20px;}

/*Rodapé*/
.rodape{position:relative; width:100%;  height:18px;}
.moduletable-rodape img{padding-top:15px;}
.nuvola{position:absolute; right:50%; margin-right:-500px; top:5px;}

/*Programação*/
.programacao{ width:630px; font-size:15px; font-family: 'ArialMTBlack'; line-height:10px;}
.tabela_prog{font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
h2.dia{color:#999; margin-top:-10px; font-size:18px;}
.precos{text-align:center; height:100%; width:100%; background:#FFF;}
#jcemediabox-popup-info-bottom{display:none !important;}
#jcemediabox-popup-iframe{overflow:auto;}
#jcemediabox-popup-iframe h2{ color:#000 !important;}

/*Slider*/
.slider{margin-top:-27px; box-shadow: #333333 0px 1px 8px; margin-right: 20px; float: left;}

/*Contato*/
.foxcontainer{float:right;}
textarea.foxtext{font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.foxform{margin-bottom:0 !important;}
#fox-container-c122{width:630px !important; float:left !important;}

/*fACEBOOK*/
.facebook{ position:absolute; right:0; text-align:right; width:430px;}